/* 20140515*/

/*Autocomplete*/
.lbl-input-full:focus{
	outline:0px;
}
.gac_id{
	background: none repeat scroll 0% 0% #FFF;
	margin: 0px;
	z-index: 999;
	border-width: 1px;
	border-style: solid;
	border-color: #65655D !important;
	display: block;
	position: relative;
	overflow: hidden;
}

.gac_b td.gac_c{
	background:#F1F1F1 !important;
	width: 497px !important;
	overflow: hidden;
}

.gac_b{
	background:#F1F1F1 !important;
 }
 
.gac_m
 {
	font-family: Ubuntu !important;
	overflow: hidden;
 }
 
.gac_od
{
	color:#65655D;
	margin-left:10px !important;
	margin-top:9px !important;
	overflow: hidden;
}

.gac_od b
{
	color: #191917 !important;
}
/**************/

#articlecontent
{
	/*margin-top: 16px !important;*/
}

.subtitle--M
{
	font-size:22px;
}

.subtitle--M h1
{
	margin-top: 0px;
	margin-bottom: 0px;
}

.image-copyright b
{
	font-size:16px;
}

.lnkResults .caption a
{
	color: #33332c;
}

.lnkResults a{
	-moz-text-decoration-line: none;
}

.lnkResults a:hover{
	background-color: transparent;
}

.vid
{
	width: 150px !important; 
	height: 89px !important;
	border-bottom-left-radius: 5px !important; 
	border-bottom-right-radius: 5px !important; 
	border-top-left-radius: 5px !important; 
	border-top-right-radius: 5px !important; 
	background-size: 160px auto !important;
	background-position: center bottom !important;
}

.vid a
{
	padding-left: 0px !important;
}

.titleMob
{
	margin-bottom:10px;
}

.newsContainerMob .linews2 .title
{
	padding-top: 0px;
}

.vid:hover{
opacity: 0.8; 
filter: alpha(opacity=30);
}

.blg
{
	background-size: 120px auto !important;
	height: 85px !important;
	width: 85px !important;
}

.blg:hover
{
	opacity: 0.8; 
	filter: alpha(opacity=30);
}

.adspan
{
	padding-right: 13px;
	width:70%;
}

/*html[data-range="small"] .adspan
{
	padding-right: 13px;
	padding-bottom: 25px;
}*/
/*
html[data-range="medium"] .adspan
{
	padding-right: 13px;
	padding-bottom: 25px;
}
*/
@media all and (max-width: 1025px) and (min-width: 0px)
{
.adspan {
   padding-right: 13px;
 /*padding-bottom: 25px;*/
  }
  
}

.adspan span{
	width:50%;
	display:table-cell;
	padding-right: 20px;
}

.adspan a
{
	cursor:pointer !important;
    background-color: #FFFFFF;
    color: #65655D;
    font-family: "OpenSans", sans-serif;
    font-size: 13.75px;
    font-weight: 600;
    line-height: 19.25px;
    padding-left: 0;
    padding-right: 0;
    text-transform: uppercase;
    vertical-align: baseline;
	-moz-text-decoration-color: -moz-use-text-color;
    -moz-text-decoration-line: none;
    -moz-text-decoration-style: solid;
}

.adspan a h2
{
	cursor:pointer !important;
}

.adspan .adspanSelH2
{
	color:#323232 !important;
}

.adspan .adspanH2
{
	color:#A7A8A3 !important; 
	cursor:pointer;
}

.adspan td
{
	padding-right: 18px;
	vertical-align: middle;
}

.aHl2
{
	max-width: 1173px; 
	/*margin-left: 50px; */
	/*padding-right: 53px;*/
}

/*html[data-range="small"] .aHl2
{
	width: 61%; 
	padding-left: 21px; 
	padding-right: 21px;
}*/

.aHl2 a
{
	cursor: pointer !important;
	text-decoration: none;
}

.hrSearch{
	color:#f1f1f1;
	z-index: 1; 
	position: relative; 
	margin: 0px 0px 0px 50px;
	width:748px;
	border-style: solid;
	/*border-top-style:inset; 11 AGO 2014*/
}

.ad2
{
	width: 748px; 
	margin-left: 50px; 
	text-transform:uppercase; 
	display: block; 
	padding-top: 12px;
	padding-bottom: 12px; 
	/*padding-bottom: 40px; QUITAR ESPACIO ENTRE PESTAŅAS Y RESULTADO --AHR 11 AGO 2014--*/
	/*width: auto;*/
}

.cursortext
{
 cursor: text !important;
 margin-bottom: 25px;
 display: table !important;     
 margin-right: auto !important; 
 position: relative !important;
 margin-left: 50px;
}

.cursortext h1
{
	font-family:Ubuntu;
}

/*html[data-range="small"] .ad2
{
	text-transform:uppercase; 
	display: block; 
	padding-top: 5px;
	padding-bottom: 55px; 
	width: -moz-max-content;
}
*/
/*html[data-range="medium"] .ad2
{
	text-transform:uppercase; 
	display: block; 
	padding-top: 5px;
	padding-bottom: 55px; 
	width: -moz-max-content;
}*/
.at2
{
	text-transform:lowercase; 
	float: right; 
	width: 30%;
}


@media all and (max-width: 1025px) and (min-width: 0px){
	.ad2
	{
		text-transform:uppercase; 
		display: block; 
		padding-top: 18px;
		padding-bottom: 10px; 
		/*padding-bottom: 40px; quitar espacio entre pestaņas y resultados --AHR 11 AGO 2014--*/
		width: -moz-max-content;
		margin-left: 20px;
	}
  
	.hrSearch
	{
		margin: 0px 0px 0px 20px;
	}
	

	.cursortext
	{
		margin-left: 20px;
	}
	.at2{
		text-transform:lowercase; 
		float: left;
		width: auto;
  }
}


/*
html[data-range="small"] .at2
{
	text-transform:lowercase; 
	float: left; 
}*/
/*
html[data-range="medium"] .at2
{
	text-transform:lowercase; 
	float: left; 
}*/


.at2 a
{
	text-decoration:none !important;
}

.hdr2
{
	margin-top: 0px !important; 
	margin-bottom: 0px !important; 
	margin-right: 10px;
	float:right;
}

.divisionA
{
	/*width:110px !important;*/
	padding-top: 3px !important;
	padding-bottom: 3px !important;
}

.divisionB
{
	/*width:110px !important;*/
	padding-top: 3px !important;
	padding-bottom: 3px !important;
}

.colorresultados
{
	color:#65655D;
}

.cnt-news2
{
	overflow: hidden;
}

.linews2
{
	height: auto; 
	margin-bottom: 40px;
	/*min-height: 85px;*/
	/*display: inline-block;*/
}

.linews2 .lnkResults
{
	padding-top: 5px; 
	max-width: 748px;
	margin-top: 5px; /*AHR 11 AGO 2014*/ 
	font-size: 13px;
}

.divnews2
{
	float: left; 
	height: 100px; 
	margin-right: 20px;
	padding-top: 0px; /*Quitarle padding top as la imagen para que el titulo y la imagen comienzen en el mismo nivel --AHR 11 AGO 2014--*/
	/*padding-top: 5px;*/
}

.divnews2 a
{
	padding-left: 0;
    padding-right: 0;
}

.linews2 .title
{
    padding-top: 5px; /*AHR 11 AGO 2014*/ 
	padding-left: 0px; 
	color: #2A2A28;
	cursor:pointer;
	padding-right: 0px;
	text-decoration: none;
	font-size: 16px;
}

.linews2 .cat-date
{
	text-transform: uppercase; 
	font-size: 12px;
	color:#616161; 
	padding-left: 5px; 
	overflow: hidden; 
	padding-left: 0px;
	padding-top: 5px; /*AHR 11 AGO 2014*/ 
}
.linews2
{
    padding-top: 5px; /*AHR 11 AGO 2014*/ 
     /*padding-top: 10px;*/
}

.nav-anchor .cat-date .title
 {
     padding-top: 5px !important;
 }


.cat-date a
{
	text-decoration: none !important;
}

.lichan a:
{
	text-decoration:none !important;
}

.linews2 a:hover
{
	background-color:transparent;
	opacity: 0.8 !important; 
	filter: alpha(opacity=80) !important;
}

.cat-date .catspan
{
	float: left; 
	margin-right: 20px; 
	height: inherit;
	font-weight: normal;
	line-height: 1.2;
    margin-bottom: 0;
	font-size: 12px;
}

.cat-date .datespan
{
	overflow:hidden;
}

.ctn-legend .visual
{
	padding-top: 0px; 
	width: auto; 
	margin-top: 5px; 
	color: #2A2A28;
	padding-bottom: 0px;
}

.contentSrchBox
{
	position:relative !important; 
	background-color:white !important; 
	z-index:0 !important; 
	margin-top: 20px;
}

.bodySrch
{
	height: 300px;
}

.trr-globalnav .contentSrchBox .srchBox
{
	margin-left: auto !important; 
	margin-right: auto !important; 
	display: table !important; 
	position: relative !important;
}

.contentSrchBox  .srchBox .trr-search .fieldset2
{
	background:none repeat scroll 0 0 white !important; 
	width:580px; height:40px !important; 
	border-style:solid !important; 
	border-color:#65655D !important; 
	border-width:1px !important;
}

.fieldset2 div
{
	width: 580px;
}

.fieldset2 .search-inputs-local input
{
	width: 495px !important;
	float: left;
	height:25px !important; 
	font-family: Ubuntu !important; 
	font-size:18px !important; 
	color:#65655D !important; 
	font-style:oblique !important;
}

.trr-globalnav .trr-globalburger .search-inputs-local input[type="text"] {
    border: medium none;
    color: #999;
    font: italic 14px "OpenSans", sans-serif;
    padding: 0 5px;
    text-transform: lowercase;
}

.trr-globalnav .trr-globalburger .search-inputs-local {
    padding: 5px 55px 5px 5px;
}

.srch2
{
 left: 535px;
}

.i-search2
{
	font-size: 1.7em !important;  
	padding-top: 10px !important; 
	padding-bottom: 10px !important;
}

.hidespansrch
{
visibility:hidden; float:left; margin:0px; padding:0px; display:none;
}

.lichan
{
	min-height: 0px;
	/*margin-bottom: 32px !important;*/
}

.headline:hover, .subtitle--L:hover, .subtitle--M:hover, .subtitle--S:hover, .subtitle--XS:hover, .headline:focus, .subtitle--L:focus, .subtitle--M:focus, .subtitle--S:focus, .subtitle--XS:focus 
{
    opacity: 1;
}

.caption2
{
	margin-top:0px !important; 
	color:black !important;
	font-size:16px !important;
}

.more-results {
  font-size: 13px; 
  color:#616161; 
  padding-left: 5px; 
  overflow: hidden; 
  text-align: center; 
  width: 100%;
  padding-left: 0px; 
  padding-top: 35px;
  padding-bottom: 20px;
}

html[data-range="xsmall"] .more-results:before {
   content: "";
  display: inline-block;
  background: linear-gradient(to left, #e6e6e6, transparent);
  background: linear-gradient(to left, rgba(0,0,0,.3), transparent);
  
  background-image: -webkit-gradient(linear, right top, left top, from(#e6e6e6), to(#ffffff));
  
  background-color:#e6e6e6;
  
  width: 50px;
  height: .1em;
  margin-right: .5em;
  position: relative;
  top: -.2em;
}

html[data-range="xsmall"] .more-results:after {
   content: "";
  display: inline-block;
  background: linear-gradient(to right, #e6e6e6, transparent);
  background: linear-gradient(to right, rgba(0,0,0,.3), transparent);
  
  background-image: -webkit-gradient(linear, left top, right top, from(#e6e6e6), to(#ffffff));
  
  background-color:#e6e6e6;
  
  width: 50px;
  height: .1em;
  margin-left: .5em;
  position: relative;
  top: -.2em;
}

html[data-range="xsmall"] .more-results {
  width: 300px;
}

html[data-range="small"] .more-results:before {
   content: "";
  display: inline-block;
  background: linear-gradient(to left, #e6e6e6, transparent);
  background: linear-gradient(to left, rgba(0,0,0,.3), transparent);
  
  background-image: -webkit-gradient(linear, right top, left top, from(#e6e6e6), to(#ffffff));
  
  background-color:#e6e6e6;
  
  width: 50px;
  height: .1em;
  margin-right: .5em;
  position: relative;
  top: -.2em;
}

html[data-range="small"] .more-results:after {
   content: "";
  display: inline-block;
  background: linear-gradient(to right, #e6e6e6, transparent);
  background: linear-gradient(to right, rgba(0,0,0,.3), transparent);
  
  background-image: -webkit-gradient(linear, left top, right top, from(#e6e6e6), to(#ffffff));
  
  background-color:#e6e6e6;
  
  width: 50px;
  height: .1em;
  margin-left: .5em;
  position: relative;
  top: -.2em;
}

html[data-range="small"] .more-results {
  width: 300px;
}

html[data-range="medium"] .more-results:before {
   content: "";
  display: inline-block;
  background: linear-gradient(to left, #e6e6e6, transparent);
  background: linear-gradient(to left, rgba(0,0,0,.3), transparent);
  
  background-image: -webkit-gradient(linear, right top, left top, from(#e6e6e6), to(#ffffff));
  
  background-color:#e6e6e6;
  
  width: 100px;
  height: .1em;
  margin-right: .5em;
  position: relative;
  top: -.2em;
}

html[data-range="medium"] .more-results:after {
   content: "";
  display: inline-block;
  background: linear-gradient(to right, #e6e6e6, transparent);
  background: linear-gradient(to right, rgba(0,0,0,.3), transparent);
  
  background-image: -webkit-gradient(linear, left top, right top, from(#e6e6e6), to(#ffffff));
  
  background-color:#e6e6e6;
  
  width: 100px;
  height: .1em;
  margin-left: .5em;
  position: relative;
  top: -.2em;
}

html[data-range="large"] .more-results:before {
   content: "";
  display: inline-block;
  background: linear-gradient(to left, #e6e6e6, transparent);
  background: linear-gradient(to left, rgba(0,0,0,.3), transparent);
  
  background-image: -webkit-gradient(linear, right top, left top, from(#e6e6e6), to(#ffffff));
  
  background-color:#e6e6e6;
  
  width: 150px;
  height: .1em;
  margin-right: .5em;
  position: relative;
  top: -.2em;
}

html[data-range="large"] .more-results:after {
   content: "";
  display: inline-block;
  background: linear-gradient(to right, #e6e6e6, transparent);
  background: linear-gradient(to right, rgba(0,0,0,.3), transparent);
  
  background-image: -webkit-gradient(linear, left top, right top, from(#e6e6e6), to(#ffffff));
  
  background-color:#e6e6e6;
  
  width: 150px;
  height: .1em;
  margin-left: .5em;
  position: relative;
  top: -.2em;
}

.more-results:before {
  content: "";
  display: inline-block;
  background: linear-gradient(to left, #e6e6e6, transparent);
  background: linear-gradient(to left, rgba(0,0,0,.3), transparent);
  
  background-image: -webkit-gradient(linear, right top, left top, from(#e6e6e6), to(#ffffff));
  
  background-color:#e6e6e6;
  
  width: 200px;
  height: .1em;
  margin-right: .5em;
  position: relative;
  top: -.2em;
}

.more-results:after {
  content: "";
  display: inline-block;
  background: linear-gradient(to right, #e6e6e6, transparent);
  background: linear-gradient(to right, rgba(0,0,0,.3), transparent);
  
  background-image: -webkit-gradient(linear, left top, right top, from(#e6e6e6), to(#ffffff));
  
  background-color:#e6e6e6;
  
  width: 200px;
  height: .1em;
  margin-left: .5em;
  position: relative;
  top: -.2em;
}

.more-results  a
{
	text-decoration:none;
	background-color: white; 
	padding-right: 10px; 
	padding-left: 10px;
	color: #616161;
}

.more-results  a:hover
{
	background-color: white !important;
}

.articleHeadline h2
{
	font-size:14px;
	color: #65655d;
	line-height: 1.4;
	-ms-transition: all 200ms linear;
	transition: all 200ms linear; 
	font-family: "OpenSans", sans-serif;
	font-weight: 600;
	cursor: pointer;
}

.articleBlock
{
	/*float:left;*/
	overflow:hidden;
}

.ctnContent .articleBlock .articleHeadline a {
    color: inherit;
}

.articleBlock .caption{
	color: #33332c;
	font-family: "OpenSans", sans-serif;
	font-size: 13px;
	font-weight: 600;
	margin-top: 0px;
	margin-bottom: 0;
}

.hdr2 .menu-filter
{
	display: flex;
}

.imgparceiro 
{
    background-position: center top;
    background-repeat: no-repeat;
    height: 89px !important;
    width: 87px !important;
}

.divpar
{
	float: left;
    margin-right: 20px;
	height: 30px;
}

.button{
	display: inline-block;
	/*z-index: 5;*/
	border: 1px solid #A5A598;
	background-color: #FFFFFF;
	border-radius: 3px;
	/*width: 64px;*/
	padding:6px 10px 4px 10px;
	margin-right: -8px;
	position: relative;
	font-family:Ubuntu;
	color:#191919;
	font-size:14px;
	/*padding-left: 10px;*/
}
.button:focus{
    outline:0;
}
.button.disabled:hover{
	color:#191919;	
	background-color: #F1F1F1;
	border: 1px solid #A5A598;
	padding:6px 10px 4px 10px;
}

.button.disabled{
	/*z-index: 0;*/
	border: 1px solid #D7D7D7;	
	background-color: #F1F1F1;
	
	display: inline-block;
	
	border: 1px solid #A5A598;
	
	
	/*width: 64px;*/
	padding:6px 10px 4px 10px;
	margin-right: -8px;
	position: relative;
	font-family:Ubuntu;
	color:#65655D;
	font-size:14px;
	/*padding-left: 10px;*/
}

.adS1 
{
	float:right; 
	/*margin-top: 120px; */
	width:auto;
	margin-left:75px;
	margin-right:20px;
}

.adS1Mob
{
	width:300px;
	margin-left:10px;
	margin-right:10px;
	height: 250px;
}

li.linews2 
{
	max-width:748px; 
	/*overflow:hidden;*/
	margin-left:50px;
	/*min-width:408px; */
}

.newsContainer
{
	max-width:748px; 
	margin-left:50px;
	/*min-width:403px;*/
	overflow: hidden;
}

.newsContainer li.linews2
{
	max-width:748px; 
	margin-left:0px;
}

@media all and (min-width: 769px) and (max-width: 1024px){
	.adS1 {
		/*display: none; */
		margin-left:20px;
		overflow:hidden;
	}
	/*.aHl2
	{
		width: 684px; 
		margin-left: 20px; 
	}*/
	li.linews2 
	{
		/*max-width:684px;*/
		/*overflow:hidden;*/
		margin-left:20px;
	}

	.newsContainer
	{
		margin-left:20px;
	}
	
	.newsContainer li.linews2
	{
		margin-left:0px;
	}
	

}

@media all and (min-width: 0px) and (max-width: 768px){
	.adS1 {
		/*display: none; */
		margin-left:20px;
		overflow:visible;
		width:300px;
	}
	/*.aHl2
	{
		width: 684px; 
		margin-left: 20px; 
	}*/
	li.linews2 
	{
		min-width:300px;
		overflow:visible;
		margin-left:20px;
	}
	.newsContainer .linews2 .lnkResults
	{
		width: 408px;
	}
	
	.ctnContent
	{
		width:748px;	/*para version web evita que la publicidad se coma el espacio*/
	}

	.newsContainer
	{
		margin-left:20px;
	}
	
	.newsContainer
	{
		/*width:748px;*/
	}
	
	.newsContainer li.linews2
	{
		margin-left:0px;
	}
	.newsContainer .linews2 .lnkResults
	{
		width: auto;
	}
	
	.newsContainerMob .linews2 .lnkResults
	{
		min-width: 300px;
	}
	.newsContainerMob
	{
		margin-left:10px;
		margin-right:8px;
		min-width: 300px;
	}
	
	.newsContainerMob li.linews2
	{
		margin-left:0px;
	}
	
	.ctnContentMob
	{
		min-width:300px !important;
		max-width:748px !important;
		width:auto !important;
	}
	
	.ctnContentMob .adspan span{
		width:50%;
		display:table-cell;
		padding-right: 10px;
	}

	.ctnContentMob .adspan td
	{
		padding-right: 13px;
		vertical-align: middle;
	}
	.ctnContentMob .articleHeadline h2
	{
		font-size:12px;
	}
	
	.ctnContentMob .hrSearch {
		width: 300px;
	}
	
	.ctnContentMob .adS1 
	{
	margin-right:10px;
	}
	
	.ctnContentMob .ad2
	{
		margin-left:10px;
	}
	
	.ctnContentMob .hrSearch
	{
		margin: 0px 0px 0px 10px;
	}
	
	.more-results:before, .more-results:after
	{
		width: 50px;
		height: .1em;
		margin-left: .5em;
		position: relative;
		top: -.2em;
	}
}


.cards .hat.gray, .w1280 .w2h4.flex .hat{color:#65655d}
.cards .icon-thumb{position:absolute;top:50%;left:50%;margin:-20px 0 0 -20px;z-index:10;cursor:pointer}
.cards .hat
{
	font-family:"OpenSans", sans-serif;
	color:#FFF;
	border-style:solid;
	border-width:0 0 2px;
	display:inline-block;
	margin-bottom:0px;
	line-height:14px;
	text-transform:uppercase
}

.border-premium{border-style:solid;border-width:2px 0 0}
.border-economy,
.border-news{border-color:#c11c05}
.border-sport{border-color:#00958c}
.border-entertainment,
.border-live-style{border-color:#b040a2}
.border-default{border-color:#65655d}

/**CAPTCHA**/
.ctn-zone-div
{
	width:440px;
}


/*Imagenes*/
.photo_branding32, .video_branding32
{
 margin-left: 59px;
 margin-top: 28px;
 opacity: 0.8;
}

.search_gray_light24
{
 margin-top: 8px;
 cursor:pointer;
}

.erase_gray_light24
{
 margin-top: 11px;
 cursor:pointer;
}

/**MOBILE DIMENSIONS*/


@media all and (min-width: 0px) and (max-width: 320px)
{
	.newsContainerMob .linews2 .lnkResults
	{
		width: 300px !important;
	}
}
@media all and (min-width: 0px) and (max-width: 760px)
{
    /*AGREGADO 07 AGOSTO 2014*/
    /*AUTOCOMPLETE*/
	.gac_od
    {
	    color:#65655D;
	    min-width: 240px !important;
	    max-width: 240px !important;
	    margin-left:10px !important;
	    /*margin-top:9px !important;*/
	    overflow: hidden;
	    
    }
    /**************/
}
@media all and (min-width: 0px) and (max-width: 560px)
{
    /*AGREGADO 07 AGOSTO 2014*/
    /*AUTOCOMPLETE*/
	.gac_od
    {
	    color:#65655D;
	    min-width: 240px !important;
	    max-width: 240px !important;
	    margin-left:10px !important;
	    /*margin-top:9px !important;*/
	    overflow: hidden;
	    
    }
    /**************/
} 
@media all and (min-width: 0px) and (max-width: 760px)
{
	/*Captcha*/
    .ctn-zone-p
	{
        padding: 0 20px 10px  20px;
	}
	#recaptcha_image img, #recaptcha_image , #recaptcha_widget_div, div#recaptcha_area, table#recaptcha_table.recaptchatable.recaptcha_theme_white, table#recaptcha_table.recaptchatable.recaptcha_theme_white tbody, table#recaptcha_table.recaptchatable.recaptcha_theme_white tr, td.recaptcha_r1_c1, td.recaptcha_r2_c1, td.recaptcha_image_cell, td.recaptcha_r2_c2, td.recaptcha_r3_c2, #recaptcha_response_field, #recaptcha_input_area{
	width:204px !important;/*change this to your desired width. Percentage widths will not work, unfortunately. 204px is recommended, anything less than 192 will cut off the buttons*/
	background-color:transparent !important;
	background-image:none !important;
	}
	td.recaptcha_r1_c1, td.recaptcha_r2_c2, td.recaptcha_r3_c1, td.recaptcha_r3_c3, td.recaptcha_r4_c2, td.recaptcha_r4_c4, td.recaptcha_r7_c1, td.recaptcha_r8_c1{
	width: 0 !important;
	height: 0 !important;	
	background-color:transparent !important;
	background-image:none !important;
	}
	td.recaptcha_r4_c1{	
	background-color:transparent !important;
	background-image:none !important;
	}
	#recaptcha_image_cell
	{
		padding-right:0px !important;
	}
	#recaptcha_logo
	{
		width:30px;
		height:18px;
	}
	.recaptchatable td
	{
		padding-left:0px !important;
		padding-right:0px !important;
	}
	.newsContainer .linews2 .lnkResults
	{
		width: auto;
	}
        
	 .ctn-zone-div
	{
	     width: 300px !important; 
	     padding-left: 10px;
	}
	/*Todas*/  
	.srch2
	{
		left: 240px !important;
	}
	
	.trr-globalnav .trr-globalburger .search-inputs-local input[type="text"]
	{
		width: 204px !important;
	}
	
	.fieldset2 .search-inputs-local input 
	{
		width: 204px !important;
	}
	
	.contentSrchBox  .srchBox .trr-search .fieldset2
	{
		width:280px; 
	}
	
	.fieldset2 div {
		width: 280px;
	}

	.trr-search .fieldset2 {
		width: auto;
	}
	
	#cancelQuery
	{
		left: 205px !important; 
	}
	
	.gac_b td.gac_c
	{
		width: 260px !important;
	}    
		
	/*LAYOUT*/
	.newsContainerMob .vid
	{
	width: 86px !important; 
	height: 49px !important;
	background-size: 90px auto !important;
	}
	
	.newsContainerMob .divnews2
	{
		height: auto; 
		margin-right: 10px;
	}
	.newsContainerMob .blg
	{
		background-size: 60px auto !important;
		height: 49px !important;
		width: 49px !important;
	}
	.newsContainerMob .photo_branding32, .newsContainerMob .video_branding32 
	{
		margin-left: 29px;
		margin-top: 10px;
	}
	
	.cursortext 
	{
		margin-left: 10px;
	}
	
	.newsContainerMob .cat-date .catspan
	{
		margin-right: 10px;
	}
	
	.newsContainerMob .divpar
	{
		margin-right: 10px;
	}
}